/*--------------------------------------------------------------
# Sección: Quienes somos
--------------------------------------------------------------*/
#quienesSomos {
   background: url("../../img/quienesSomos/quienesSomos-bg.jpg") center top no-repeat fixed;
   background-size: cover;
   padding: 60px 0 40px 0;
   position: relative;
}

#quienesSomos::before {
   content: "";
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   background: rgba(255, 255, 255, 0.92);
   z-index: 1;
}

#quienesSomos .container {
   position: relative;
   z-index: 1;
}

#quienesSomos .about-col {
   background: #fff;
   border-radius: 0 0 4px 4px;
   box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
   margin-bottom: 20px;
}

#quienesSomos .about-col .img {
   position: relative;
}

#quienesSomos .about-col .img img {
   border-radius: 4px 4px 0 0;
}

#quienesSomos .about-col .icon {
   width: 64px;
   height: 64px;
   padding-top: 8px;
   text-align: center;
   position: absolute;
   background-color: var(--color-primario);
   border-radius: 50%;
   text-align: center;
   border: 4px solid #fff;
   left: calc(50% - 32px);
   bottom: -30px;
   transition: 0.3s;
}

#quienesSomos .about-col i {
   font-size: 36px;
   line-height: 1;
   color: #fff;
   transition: 0.3s;
}

#quienesSomos .about-col:hover .icon {
   background-color: #fff;
}

#quienesSomos .about-col:hover i {
   color: var(--color-primario-hover);
}

#quienesSomos .about-col h2 {
   color: #000;
   text-align: center;
   font-weight: 700;
   font-size: 20px;
   padding: 0;
   margin: 40px 0 12px 0;
}

#quienesSomos .about-col h2 a {
   color: #000;
}

#quienesSomos .about-col h2 a:hover {
   color: var(--color-primario-hover);
}

#quienesSomos .about-col p {
   font-size: 14px;
   line-height: 24px;
   color: #333;
   margin-bottom: 0;
   padding: 0 20px 20px 20px;
}
